Bug 510276 - gnome-display-properties - confusing graphic outside of applet window
gnome-display-properties - confusing graphic outside of applet window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 10:50 EDT by David Timms
Modified: 2010-06-28 09:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:31:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2009-07-08 10:50:55 EDT
Description of problem:
It seems like there is a bug where, when you click one of the display rectangles in the applet, a rectangle appears near the top edge of the the display. This has the word unknown inside it. It just looks like a programming bug.
It's very similar to what sometimes occurs in firefox: a window is opened and appears near the top left of the display, but there is only a title bar width height blue bar, about 5 mm wide.

Version-Release number of selected component (if applicable):
control-center-2.26.0-6.fc11.i586

Expected results:
After seeing this numerous times and thinking "what the" is happening here, it seems that is meant to label the display with a unique indicator. It currently fails be informative.

Additional sub text could be added to give a brief description of it's purpose.
1st screen:
"Display Screen A to Display 1"
"LCD panel showing 2560x1400 @ 50Hz"

2nd screen:
"Display Screen A to Display 2"
"Dell KL640 LCD display showing 2560x1400 @ 50Hz, clone of Screen A"

3rd screen:
"Display Screen B to Display 3"
"Sony KVL-56K4000 TV showing 1080x768 @ 100Hz, right of Screen A"

(at least I imagine that is how it could/should work).
Info:
I'm guessing one of these should get shown on each display in a multiple display scenario. 
What should happen when displays are in clone mode ? should the same indicator be visible on both displays ?
Comment 1 Matthias Clasen 2009-08-25 01:11:42 EDT
Cloned is cloned...there is no way to show something only one one monitor if they are cloned. 

The 'Unknown' should be fixed in current packages.
Comment 2 Bug Zapper 2010-04-27 11:32:47 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 09:31:11 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.